Does ICSP version 5.2.x require ABRCA certificate update?

book

Article ID: 224366

calendar_today

Updated On:

Products

Industrial Control System Protection

Issue/Introduction

There is a requirement to update the Appliance Birth Registration Certificate Authority (ABRCA) root CA certificate on ICSP Neural units as per below KB article:

Update the ABRCA Root CA Certificate for the ICSP Neural Scanning Station

You would like to know if the update is also applicable to ICSP scanners running software version 5.2.x.

Cause

The Appliance Birth Registration Certificate Authority (ABRCA) root CA certificate is the ultimate root of trust for all appliance certificates that Symantec products use.

Symantec has created a new ABRCA root CA certificate to replace the one expiring in December 31, 2021. The new certificate will have an expiration date of December 31, 2037. 

Environment

ICSP scanner version 5.2.x.

Resolution

As per Product Management, the scanners that are loaded with the ICSP Software version 5.4.x are not affected by the reported ABRCA Root Certificate issue - as they do not run the Symantec COE operating system.

No action is required.